<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <RootNamespace>API</RootNamespace>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="HotChocolate.AspNetCore" Version="14.0.0"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\Model\Model.csproj"/>
    </ItemGroup>

</Project>
